@charset "utf-8";


.box1{
	width: 1920px;
	height: 120px;
	margin-bottom: 50px;
}

.box2{
	position: relative;
	padding-top: 50px;
	width: 100%;
}


#daohang{
	width: 100%;
	height: 56px;
	top: 0px;
	border-bottom: 0px;
	position: absolute;
	z-index: 1;
	background-image: url(img/daohang.png);
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.xialamenu{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}


.xialamenu li{
	display: inline;
	disabled]list-style: none;
	disabled]list-style-position: outside;
	text-align: center;
	font-weight: bold;
	float: left;
}
.list a:link{
	color:#CD165B;
	text-decoration:none;
	float:left;
	width:100px;
	padding:3px 5px 0px 5px;
	background-color: #FFF;
}
.list a:visited{
	color:#E33D7E;
	text-decoration:none;
	float:left;
	padding:3px 5px 0px 5px;
	width:100px;
}
.list a:hover{
	color: white;
	float: left;
	padding: 3px 3px 0px 20px;
	width: 88px;
	text-decoration: none;
	background-color: #D96C82;
}
.list a:active{
	color: white;
	float: left;
	padding: 3px 3px 0px 20px;
	width: 88px;
	text-decoration: none;
	background-color: #BD06B4;
}
.list{
	line-height:20px;
	text-align:left;
	padding:4px;
	font-weight:normal;
	/* [disabled]background-color: #FFF3EB; */
	filter:Alpha(opacity=70);
	margin-top: 40px;
	opacity: 0.7;
}
.menu1{
	width: 124px;
	height: auto;
	margin: 0px;
	/* [disabled]border: 1px solid #9CDD75; */
	/* [disabled]background-color:#F1FBEC; */
	color: #EE4F88;
	/* [disabled]padding:6px 0px 0px 0px; */
	cursor: hand;
	overflow-y: hidden;
	/* [disabled]-moz-opacity:0.7; */
}
.menu2{
	width: 124px;
	height: 41px;
	margin: 0px;
	/* [disabled]background-color:#F5F5F5; */
	/* [disabled]color:#999999; */
	/* [disabled]border: 1px solid #EEE8DD; */
	/* [disabled]padding:6px 0px 0px 0px; */
	overflow-y: hidden;
	cursor: hand;
}
.menu00 a{
	background-image:url(img/menu/menu00.png);
	background-repeat:no-repeat;
	display:block;
	width:124px;
	height:41px;
	float:left;
}

.menu00 a:hover{
	background-image: url(img/menu/menu00on.png);
	cursor: pointer;
}
.menu01 A {
	BACKGROUND-IMAGE: url(img/menu/menu01.png); 
	WIDTH: 124px; 
	DISPLAY: block; 
	BACKGROUND-REPEAT: no-repeat; 
	FLOAT: left; 
	HEIGHT: 41px
}
.menu01 A:hover {
	BACKGROUND-IMAGE: url(img/menu/menu01on.png); 
	CURSOR: pointer
}
.menu02 a{
	background-image:url(img/menu/menu02.png);
	background-repeat:no-repeat;
	display:block;
	width:124px;
	height:41px;
	float:left;
}

.menu02 a:hover{
	background-image: url(img/menu/menu02on.png);
	cursor: pointer;
}
.menu03 a{
	background-image:url(img/menu/menu03.png);
	background-repeat:no-repeat;
	display:block;
	width:124px;
	height:41px;
	float:left;
}

.menu03 a:hover{
	background-image: url(img/menu/menu03on.png);
	cursor: pointer;
}
.menu04 a{
	background-image:url(img/menu/guest04.png);
	background-repeat:no-repeat;
	display:block;
	width:124px;
	height:41px;
	float:left;
}

.menu04 a:hover{
	background-image: url(img/menu/guest04on.png);
	cursor: pointer;
}
.menu05 a{
	background-image:url(img/menu/link05.png);
	background-repeat:no-repeat;
	display:block;
	width:124px;
	height:41px;
	float:left;
}

.menu05 a:hover{
	background-image:url(img/menu/link05on.png);
	cursor: pointer;
}


